.item_prop_chief,
.contacts_department .item_contacts_department{
	margin-bottom:10px;
}

.item_prop_chief .title_prop,
.item_contacts_department .title_contacts{
	font-weight:bold;
	margin-right:5px;
}

.catalog_list_elements{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;

}

.catalog_list_elements .item_catalog_element{
	width:calc((100% - 60px)/ 3);
	margin:0 30px 30px 0;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.catalog_list_elements .item_catalog_element:nth-child(3n){
	margin-right:0;
}

.catalog_list_elements .item_catalog_element .prw_section{
	display:block;
	width:100%;
	height:150px;
	border:1px solid #e2e2e2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
}

.catalog_list_elements .item_catalog_element .prw_section.no_prw_img{
	background:url(images/none_pic.jpg) center center no-repeat;
}

.catalog_list_elements .item_catalog_element .name_section{
	text-align: center;
	border: 1px solid #e2e2e2;
	border-top: 0;
	padding: 10px;
	color: #333;
	font-size:14px;
	height: calc(100% - 150px);
	width: 100%;
}

.catalog_list_elements .item_catalog_element:hover .name_section{
	text-decoration:none;
}

.list_docs a.file {
	display:block; 
	padding: 4px 0 4px 73px;
	position:relative;
	color:#5d7178;
	text-decoration:none;
	font-weight:500;
	margin:0 0 13px 0;
	font-size: 15px;
	font-weight: 500;
}

.list_docs a.file:hover{
	color:#ec272c;
}

.list_docs a.file:hover:after{
	background:#ef363d;
}

.list_docs a.file span{
	display:block;
	color:#858585;
	font-size:15px;
	font-weight: 300;
	font-style:italic;
}

.list_docs a.file:after {
	content: attr(data-src);
	position:absolute; 
	top: 50%;
    margin-top: -24px;
	left:0;
	z-index: 5; 
	line-height: 1;
	padding: 0 1px;
	background:#006cb5;
	font-size:14px;
	color: #fff;
	font-weight:500;
	text-transform:uppercase;
	width:48px;
	height:48px;
	font-family: 'Fira_Sans', Arial, Helvetica, sans-serif;
    font-weight: 500;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;

}






